<?php

namespace App\Http\Controllers\Users;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Microsoft\Graph\Graph;
use Microsoft\Graph\Model;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Crypt;

class AddUserController extends Controller
{
    public function addUser(Request $request)
    {

        // Préparation email pro (prenom.nom@extension_domaine)
        // $emailPro = $request->all()['prenom'] . '.' . $request->all()['nom'] . '@' . $request->all()['extension_domaine'];
        // $accentRemoverEmailPro = \Transliterator::create('NFD; [:Nonspacing Mark:] Remove; NFC')->transliterate($emailPro);
        // $emailPro = strtolower($accentRemoverEmailPro);

        // Préparation format numéro telPro
        $telPro = $request->all()['tel_pro'];
        $telPro = str_replace(' ', '', $telPro);
        $telPro = str_replace('.', '', $telPro);
        $telPro = str_replace('-', '', $telPro);
        if (preg_match('/^(\d{2})(\d{2})(\d{2})(\d{2})(\d{2})$/', $telPro,  $matches)) {
            $telPro = $matches[1] . '.' . $matches[2] . '.' . $matches[3] . '.' . $matches[4] . '.' . $matches[5];
        }

        // Préparation format numéro telPerso
        $telPerso = $request->all()['tel_perso'];
        $telPerso = str_replace(' ', '', $telPerso);
        $telPerso = str_replace('.', '', $telPerso);
        $telPerso = str_replace('-', '', $telPerso);
        if (preg_match('/^(\d{2})(\d{2})(\d{2})(\d{2})(\d{2})$/', $telPerso,  $matches)) {
            $telPerso = $matches[1] . '.' . $matches[2] . '.' . $matches[3] . '.' . $matches[4] . '.' . $matches[5];
        }

        $newEmployeeId = DB::table('rh_employees')->insertGetId([
            'EMPLOYEE_COMPTEACTIF' => $request->all()['compte_actif'],
            'EMPLOYEE_NOM' => strtoupper($request->all()['nom']),
            'EMPLOYEE_PRENOM' => ucwords($request->all()['prenom']),
            'EMPLOYEE_EMAILPRO' => strtolower($request->all()['email_pro']),
            'EMPLOYEE_EMAILPERSO' => strtolower($request->all()['email_perso']),
            'EMPLOYEE_TELPRO' => $telPro,
            'EMPLOYEE_TELPERSO' => $telPerso,
            'EMPLOYEE_ADRESSEPERSO' => $request->all()['adresse_perso'],
            'EMPLOYEE_ADRESSEPERSOCOMPLEMENT' => $request->all()['adresse_perso_complement'],
            'EMPLOYEE_CODEPOSTALPERSO' => $request->all()['codepostal_perso'],
            'EMPLOYEE_VILLEPERSO' => $request->all()['ville_perso'],
            'EMPLOYEE_STATUT' => $request->all()['statut'],
            'EMPLOYEE_FONCTION' => $request->all()['fonction'],
            'EMPLOYEE_ESTCOURTIER' => $request->all()['est_courtier'],
            'EMPLOYEE_SERVICE' => $request->all()['service'],
            'EMPLOYEE_FKAGENCEID' => $request->all()['fk_id_agence'],
            'EMPLOYEE_TYPECONTRAT' => $request->all()['type_contrat'],
            'EMPLOYEE_DATEARRIVEE' => $request->all()['date_entree'],
            'EMPLOYEE_DATEDEPART' => $request->all()['date_depart'],
            'EMPLOYEE_SIREN' => $request->all()['siren'],
        ]);

        // Recherche des agences pour récupérer informations avant ajout Azure AD
        $agence = DB::table('rh_agences')
            ->where('AGENCE_ID', '=', $request->all()['fk_id_agence'])
            ->get();

        // Génération alétoire du mot de passe avant sauvegarde chiffrée et temporaire en BDD puis ajout Azure AD en déchiffré
        $random = str_shuffle('abcdefghjklmnopqrstuvwxyzABCDEFGHJKLMNOPQRSTUVWXYZ234567890');
        // Ancien générateur de mdp avec caractères spéciaux $random = str_shuffle('abcdefghjklmnopqrstuvwxyzABCDEFGHJKLMNOPQRSTUVWXYZ234567890!$%^&!$%^&');
        $password = substr($random, 0, 8);
        $encryptedPassword = Crypt::encrypt($password);

        // Ajout inital mot de passe chiffré dans la base rh_passwords
        DB::table('rh_passwords')->insert([
            'PASSWORD_FKEMPLOYEEID' => $newEmployeeId,
            'PASSWORD_ENCRYPTED' => $encryptedPassword,
        ]);

        // Ajout une première entrée null dans Orias pour éviter les erreurs
        DB::table('rh_orias')->insert([
            'ORIAS_FKEMPLOYEEID' => $newEmployeeId,
        ]);

        // Ajout une première entrée null dans Ieam pour éviter les erreurs
        DB::table('rh_ieam')->insert([
            'IEAM_FKEMPLOYEEID' => $newEmployeeId,
        ]);

        // Ajout une première entrée null dans Afib pour éviter les erreurs
        DB::table('rh_afib')->insert([
            'AFIB_FKEMPLOYEEID' => $newEmployeeId,
        ]);

        // Préparation des variables pour ajout Azure AD
        $accentRemoverPrenom = \Transliterator::create('NFD; [:Nonspacing Mark:] Remove; NFC')->transliterate($request->all()['prenom']);
        $accentRemoverNom = \Transliterator::create('NFD; [:Nonspacing Mark:] Remove; NFC')->transliterate($request->all()['nom']);
        $mailNickname = strtolower($accentRemoverPrenom . "." . $accentRemoverNom);
        $givenName = ucwords($request->all()['prenom']);
        $surname = ucwords(strtolower($request->all()['nom']));
        $emailPro = strtolower($request->all()['email_pro']);
        $jobTitle = ucwords(strtolower($request->all()['fonction']));
        $displayName = $givenName . " " . $surname;
        if ($agence[0]->AGENCE_ADRESSECOMPLEMENT != '' || $agence[0]->AGENCE_ADRESSECOMPLEMENT !== null) {
            $streetAdress = $agence[0]->AGENCE_ADRESSE . " - " . $agence[0]->AGENCE_ADRESSECOMPLEMENT;
        } else {
            $streetAdress = $agence[0]->AGENCE_ADRESSE;
        }
        // Pour eviter les erreur Azure AD
        if ($telPro == '') {
            $telPro = '00.00.00.00.00';
        }
        if ($telPerso == '') {
            $telPerso = '00.00.00.00.00';
        }

        // Preparation de la requête pour ajout Azure AD
        $userPayload = array(
            "accountEnabled" => false,
            "displayName" => $displayName,
            "mailNickname" => $mailNickname,
            "givenName" => $givenName,
            "surname" => $surname,
            "userPrincipalName" => $emailPro,
            "jobTitle" => $jobTitle,
            "officeLocation" => $agence[0]->AGENCE_NOM,
            "department" => $request->all()['service'],
            "businessPhones" => [
                $telPro
            ],
            "mobilePhone" => "$telPerso",
            "streetAddress" => $streetAdress,
            "postalCode" => $agence[0]->AGENCE_CODEPOSTAL,
            "city" => $agence[0]->AGENCE_VILLE,
            "country" => 'France',
            "preferredLanguage" => "fr-FR",
            "passwordProfile" => [
                "forceChangePasswordNextSignIn" => false,
                "password" => $password,
            ],
        );

        // Exécution de la requêt pour ajout Azure AD
        $this->loadViewData();

        $graph = new Graph();

        $graph->setAccessToken(session('accessToken'));

        $graph->createRequest('POST', '/users')
            ->setReturnType(Model\User::class)
            ->attachBody($userPayload)
            ->execute();

        return redirect()->route('just_created_user_credentials_email', [
            'username' => $displayName,
            'email' => $emailPro,
            'password' => $password,
        ]);
    }
}
