<?php

namespace App\Http\Livewire\Users;

use LivewireUI\Modal\ModalComponent;
use Illuminate\Support\Facades\DB;

class UserFormIeamMod extends ModalComponent
{
    public $userId;

    public function userInfo()
    {
        return DB::table('rh_employees')
            ->select(['EMPLOYEE_PRENOM', 'EMPLOYEE_NOM'])
            ->where('EMPLOYEE_ID', '=', $this->userId)
            ->get();
    }

    public function ieamInfoUpdate()
    {
        if ($this->userId) {
            return DB::table('rh_ieam')
                ->where('IEAM_FKEMPLOYEEID', '=', $this->userId)
                ->orderBy('IEAM_DEMANDEINSCRIPTION', 'desc')
                ->limit(1)
                ->get();
        }
    }

    public function ieamHistory()
    {
        if ($this->userId) {
            return DB::table('rh_ieam')
                ->where('IEAM_FKEMPLOYEEID', '=', $this->userId)
                ->orderBy('IEAM_DEMANDEINSCRIPTION', 'desc')
                ->get();
        }
    }

    public static function modalMaxWidth(): string
    {
        return '7xl';
    }

    public function render()
    {
        return view('livewire.users.user-form-ieam-mod', [
            'userInfo' => $this->userInfo()[0],
            'ieamInfoUpdate' => $this->ieamInfoUpdate(),
            'ieamHistory' => $this->ieamHistory(),
            'userId' => $this->userId,
        ]);
    }
}
