<div class="mx-3">
    <div class="mx-2">
        <h4 class="text-white text-capitalize text-base ps-4">
            <div class="text-white me-2 d-flex align-items-center font-semibold">
                <i class="material-icons opacity-10">business_center</i>
                <span class="ms-1">Données professionnelles</span>
            </div>
        </h4>
        <div class="flex items-center gap-3 mx-4">
            <!-- Général -->
            <div class="flex-auto basis-1/3 rows-span-2 h-auto rounded bleu-icc-bg">
                <div class="py-3 mt-4">
                    @include('layouts.members.id-card')
                </div>
            </div>
            <div class="flex flex-col basis-2/3 gap-3 mt-4">
                <div class="card flex-auto">
                    <div class="rounded text-grey-900 shadow">
                        <div class="rounded-t pt-3">
                            <span class="font-bold mx-4 text-md">
                                Général
                            </span>
                        </div>
                        <div class="rounded-b text-gray-700 text-sm">
                            <div class="grid grid-cols-2 gap-2 mx-4 px-4 py-3 text-justify">
                                <div><span class="font-semibold">Statut :&nbsp;</span><span
                                        class="italic">{{ $user->EMPLOYEE_STATUT }}</span></div>
                                <div><span class="font-semibold">Tél. pro. :&nbsp;</span><span
                                        class="italic">{{ $user->EMPLOYEE_TELPRO }}</span></div>
                                <div class="col-span-2"><span class="font-semibold">Email pro. :&nbsp;</span><span
                                        class="italic">{{ $user->EMPLOYEE_EMAILPRO }}</span></div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Contrat -->
                <div class="card flex-auto basis-2/3">
                    <div class="rounded text-grey-900 shadow">
                        <div class="rounded-t pt-3">
                            <span class="font-bold mx-4 text-md">
                                Contrat
                            </span>
                        </div>
                        <div class="rounded-b text-gray-700 text-sm">
                            <div class="grid grid-cols-2 gap-2 mx-4 px-4 py-3 text-justify">
                                @php
                                    if ($user->EMPLOYEE_DATEARRIVEE != null) {
                                        $dateEntree = strtotime($user->EMPLOYEE_DATEARRIVEE);
                                        $dateEntree = date('d/m/Y', $dateEntree);
                                    } else {
                                        $dateEntree = '-';
                                    }
                                    if ($user->EMPLOYEE_DATEDEPART != null) {
                                        $dateDepart = strtotime($user->EMPLOYEE_DATEDEPART);
                                        $dateDepart = date('d/m/Y', $dateDepart);
                                    } else {
                                        $dateDepart = '-';
                                    }
                                @endphp
                                <div class="col-span-2">
                                    <span class="font-semibold">Type :&nbsp;</span>
                                    <span class="italic">{{ $user->EMPLOYEE_TYPECONTRAT }}</span>
                                </div>
                                <div>
                                    <span class="font-semibold">Débute le :&nbsp;</span>
                                    <span class="italic">{{ $dateEntree }}</span>
                                </div>
                                <div>
                                    <span class="font-semibold">Termine le :&nbsp;</span>
                                    <span class="italic">{{ $dateDepart }}</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="flex gap-3 mx-4">
            <!-- Mandataires -->
            <div class="card flex-auto w-1/3">
                @if ($user->EMPLOYEE_ESTCOURTIER)
                    @php $caseActivationStatus = '<div class="rounded text-gray-900 shadow"><div class=" rounded-t pt-3">'; @endphp
                @else
                    @php $caseActivationStatus = '<div class="icc-info-div-disabled rounded text-gray-700 m-1 px-4 py-3 p-4 mb-4" role="alert">'; @endphp
                    @php $caseActivationStatus = '<div class="rounded icc-info-div-disabled text-gray-700 shadow" role="alert"><div class="bg-gray-300 rounded-t border-b-4 border-gray-400">'; @endphp
                    @php $caseActivationStatus = '<div class="rounded text-gray-900 shadow"><div class=" rounded-t pt-3">'; @endphp
                @endif
                <div class="rounded text-grey-900 shadow">
                    <div class="rounded-t pt-3">
                        <span class="font-bold mx-4 text-md">
                            Mandataire(s)
                        </span>
                    </div>
                    <div class=" rounded-b text-gray-700 text-sm">
                        <div class="grid grid-cols gap-2 mx-4 px-4 py-3 text-justify">
                            @php
                                if ($user->EMPLOYEE_ESTCOURTIER) {
                                    $estCourtier = 'Oui';
                                    $siren = $user->EMPLOYEE_SIREN;
                                    $orias = $user->ORIAS_NUMERO;
                                } else {
                                    $estCourtier = 'Non';
                                    $siren = '-';
                                    $orias = '-';
                                }
                            @endphp
                            <div><span class="font-semibold">Est courtier :&nbsp;</span><span
                                    class="italic">{{ $estCourtier }}</span></div>
                            <div><span class="font-semibold">N°RCS/Siret :&nbsp;</span><span
                                    class="italic">{{ $siren }}</span></div>
                            <div><span class="font-semibold">N°ORIAS :&nbsp;</span><span
                                    class="italic">{{ $orias }}</span></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Suivi ORIAS -->
            <div class="card flex-auto w-1/3">
                @php
                    if ($countOrias !== 0) {
                        if ($user->ORIAS_DEMANDEINSCRIPTION && null !== $user->ORIAS_DEMANDEINSCRIPTION) {
                            $dateDemandeOrias = strtotime($user->ORIAS_DEMANDEINSCRIPTION);
                            $dateDemandeOrias = date('d/m/Y', $dateDemandeOrias);
                        } else {
                            $dateDemandeOrias = '-';
                        }
                    
                        if ($user->ORIAS_VALIDATIONINSCRIPTION && null !== $user->ORIAS_VALIDATIONINSCRIPTION) {
                            $dateOrias = strtotime($user->ORIAS_VALIDATIONINSCRIPTION);
                            $dateOrias = date('d/m/Y', $dateOrias);
                        } else {
                            $dateOrias = '-';
                        }
                    
                        if ($user->ORIAS_ETAT && null !== $user->ORIAS_ETAT) {
                            $etatOrias = $user->ORIAS_ETAT;
                        } else {
                            $etatOrias = '-';
                        }
                    } else {
                        $dateDemandeOrias = '-';
                        $dateOrias = '-';
                        $etatOrias = '-';
                    }
                    
                    echo $caseActivationStatus;
                @endphp
                <span class="font-bold mx-4 p-1">
                    <a wire:click='$emit("openModal", "users.user-form-orias-mod", @json(['userId' => $user->EMPLOYEE_ID]))'
                        class="p-1 px-2 hover:font-bold icc-link-orange"
                        title="Ouvrir le suivi ORIAS de {{ $user->EMPLOYEE_PRENOM }} {{ $user->EMPLOYEE_NOM }}">
                        <span class="italic">Suivi ORIAS&nbsp;&nbsp;<i class="fa-solid fa-pen-to-square"></i></span>
                    </a>
                </span>
            </div>
            <div class=" rounded-b text-gray-700 text-sm">
                <div class="grid grid-cols gap-2 mx-4 px-4 py-3 text-justify">
                    @if ($user->ORIAS_MONTANT != null)
                        @php $montantOrias = number_format($user->ORIAS_MONTANT, 2, ',', ' ') . " €"; @endphp
                    @else
                        @php $montantOrias = "-"; @endphp
                    @endif
                    <div class="col-span-2"><span class="font-semibold">Date demande :&nbsp;</span><span
                            class="italic">{{ $dateDemandeOrias }}</span></div>
                    <div class="col-span-2"><span class="font-semibold">Date validation :&nbsp;</span><span
                            class="italic">{{ $dateOrias }}</span></div>
                    <div><span class="font-semibold">Etat :&nbsp;</span><span class="italic">{{ $etatOrias }}</span>
                    </div>
                    <div><span class="font-semibold">Prix :&nbsp;</span><span
                            class="italic">{{ $montantOrias }}</span></div>
                </div>
            </div>
        </div>
    </div>
    <!-- Suivi IEAM -->
    <div class="card flex-auto w-1/3">
        @php
            if ($countIeam !== 0) {
                if ($user->IEAM_DEMANDEINSCRIPTION && null !== $user->IEAM_DEMANDEINSCRIPTION) {
                    $dateDemandeIeam = strtotime($user->IEAM_DEMANDEINSCRIPTION);
                    $dateDemandeIeam = date('d/m/Y', $dateDemandeIeam);
                } else {
                    $dateDemandeIeam = '-';
                }
            
                if ($user->IEAM_VALIDATIONINSCRIPTION && null !== $user->IEAM_VALIDATIONINSCRIPTION) {
                    $dateIeam = strtotime($user->IEAM_VALIDATIONINSCRIPTION);
                    $dateIeam = date('d/m/Y', $dateIeam);
                } else {
                    $dateIeam = '-';
                }
            
                if ($user->IEAM_ETAT && null !== $user->IEAM_ETAT) {
                    $etatIeam = $user->IEAM_ETAT;
                } else {
                    $etatIeam = '-';
                }
            } else {
                $dateDemandeIeam = '-';
                $dateIeam = '-';
                $etatIeam = '-';
            }
            
            echo $caseActivationStatus;
        @endphp
        <span class="font-bold mx-4 p-1">
            <a wire:click='$emit("openModal", "users.user-form-ieam-mod", @json(['userId' => $user->EMPLOYEE_ID]))'
                class="p-1 px-2 hover:font-bold icc-link-orange"
                title="Ouvrir le suivi IEAM de {{ $user->EMPLOYEE_PRENOM }} {{ $user->EMPLOYEE_NOM }}">
                <span class="italic">Suivi IEAM&nbsp;&nbsp;<i class="fa-solid fa-pen-to-square"></i></span>
            </a>
        </span>
    </div>
    <div class=" rounded-b text-gray-700 text-sm">
        <div class="grid grid-cols gap-2 mx-4 px-4 py-3 text-justify">
            <div><span class="font-semibold">Date demande :&nbsp;</span><span
                    class="italic">{{ $dateDemandeIeam }}</span></div>
            <div><span class="font-semibold">Date validation :&nbsp;</span><span
                    class="italic">{{ $dateIeam }}</span></div>
            <div><span class="font-semibold">Etat :&nbsp;</span><span class="italic">{{ $etatIeam }}</span></div>
        </div>
    </div>
</div>
</div>
<!-- Suivi AFIB -->
<div class="card flex-auto w-1/3">
    @php
        if ($countAfib !== 0) {
            if ($user->AFIB_DEMANDEINSCRIPTION && null !== $user->AFIB_DEMANDEINSCRIPTION) {
                $dateDemandeAfib = strtotime($user->AFIB_DEMANDEINSCRIPTION);
                $dateDemandeAfib = date('d/m/Y', $dateDemandeAfib);
            } else {
                $dateDemandeAfib = '-';
            }
        
            if ($user->AFIB_VALIDATIONINSCRIPTION && null !== $user->AFIB_VALIDATIONINSCRIPTION) {
                $dateAfib = strtotime($user->AFIB_VALIDATIONINSCRIPTION);
                $dateAfib = date('d/m/Y', $dateAfib);
            } else {
                $dateAfib = '-';
            }
        
            if ($user->AFIB_ETAT && null !== $user->AFIB_ETAT) {
                $etatAfib = $user->AFIB_ETAT;
            } else {
                $etatAfib = '-';
            }
        } else {
            $dateDemandeAfib = '-';
            $dateAfib = '-';
            $etatAfib = '-';
        }
        
        echo $caseActivationStatus;
    @endphp
    <span class="font-bold mx-4 p-1">
        <a wire:click='$emit("openModal", "users.user-form-afib-mod", @json(['userId' => $user->EMPLOYEE_ID]))'
            class="p-1 px-2 hover:font-bold icc-link-orange"
            title="Ouvrir le suivi AFIB de {{ $user->EMPLOYEE_PRENOM }} {{ $user->EMPLOYEE_NOM }}">
            <span class="italic">Suivi AFIB&nbsp;&nbsp;<i class="fa-solid fa-pen-to-square"></i></span>
        </a>
    </span>
</div>
<div class=" rounded-b text-gray-700 text-sm">
    <div class="grid grid-cols gap-2 mx-4 px-4 py-3 text-justify">
        <div><span class="font-semibold">Date demande :&nbsp;</span><span
                class="italic">{{ $dateDemandeAfib }}</span></div>
        <div><span class="font-semibold">Date validation :&nbsp;</span><span
                class="italic">{{ $dateAfib }}</span></div>
        <div><span class="font-semibold">Etat :&nbsp;</span><span class="italic">{{ $etatAfib }}</span></div>
    </div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="mx-4 m-4">
    <h4 class="text-white text-capitalize text-base ps-4">
        <div class="text-white me-2 d-flex align-items-center font-semibold">
            <i class="material-icons opacity-10">person</i>
            <span class="ms-1">Données personnelles</span>
        </div>
    </h4>
    <div class="mx-4 mt-3">
        <div class="flex gap-3">
            <!-- Adresse -->
            <div class="card flex-auto w-2/3">
                <div class="rounded text-grey-900 shadow">
                    <div class="rounded-t pt-3">
                        <span class="font-bold mx-4 text-md">
                            Adresse postale
                        </span>
                    </div>
                    <div class=" rounded-b text-gray-700 text-sm">
                        <div class="grid grid-cols gap-2 mx-4 px-4 py-3 text-justify">
                            @php
                                if ($user->EMPLOYEE_ADRESSEPERSOCOMPLEMENT && null !== $user->EMPLOYEE_ADRESSEPERSOCOMPLEMENT) {
                                    $complementAdresse = '- ' . $user->EMPLOYEE_ADRESSEPERSOCOMPLEMENT;
                                } else {
                                    $complementAdresse = '';
                                }
                            @endphp
                            <div><span class="font-semibold">N°Rue/Voie :&nbsp;</span><span
                                    class="italic">{{ $user->EMPLOYEE_ADRESSEPERSO }}
                                    {{ $complementAdresse }}</span></div>
                            <div><span class="font-semibold">Code/Ville :&nbsp;</span><span
                                    class="italic">{{ $user->EMPLOYEE_CODEPOSTALPERSO }}
                                    {{ $user->EMPLOYEE_VILLEPERSO }}</span></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Contact -->
            <div class="card flex-auto w-1/3">
                <div class="rounded text-grey-900 shadow">
                    <div class="rounded-t pt-3">
                        <span class="font-bold mx-4 text-md">
                            Contact
                        </span>
                    </div>
                    <div class=" rounded-b text-gray-700 text-sm">
                        <div class="grid grid-cols gap-2 mx-4 px-4 py-3 text-justify">
                            <div><span class="font-semibold">Tél. perso. :&nbsp;</span><span
                                    class="italic">{{ $user->EMPLOYEE_TELPERSO }}</span></div>
                            <div><span class="font-semibold">Email perso. :&nbsp;</span><span
                                    class="italic">{{ $user->EMPLOYEE_EMAILPERSO }}</span></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
